@charset "utf-8";
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	
	 background-color: #ff5562; 
}
.container>.row{
    margin-top: 45px;

}
@media (max-width: 767px){
    .container>.row{
        margin: 0;
    }
}
#list_top{
    margin-top: 10px
}
.navi{
    width: 90%;
    height: 35px;
    padding: 0;
}
.navi>li{
    float: left;
    width: 16%;
    height: 35px;
    font-size: 20px;
    text-align: left;
    line-height: 30px;
    color: #999;
    list-style: none;
    cursor:pointer;
}
/*新样式排版*/
#list_img{
    width:240px;
    height: 190px
}
#list_img>img{
    width: 100%;
    height: 100%;
}
.list-boxes>div>p{
    color: #888;
}
#list_title{
    width: 70%
}
/*栏目描述*/
.itemdescription{
    width: 100%;
    height: 270px;
    margin-top: 70px;
}
.itemdescription_centent{
    width: 1300px;
    height: 90%;
    margin: auto;
    cursor: pointer;
}
.itemdescription_left{
    width: 75%;
    height: 100%;
    float: left;
    background: #fff;
    box-shadow:0 0 12px #ccc;
}
.itemdescription_right{
    width: 22.5%;
    height: 100%;
    float: right;
    background: #fff;
    box-shadow:0 0 12px #ccc;
    margin-right: 1%
}
.itemdescription_left>img{
    width: 40%;
    height: 100%;
    float: left;
    transition:all 1s ease-out;
}
.itemdescription_left>img:hover{
    transform:scale(1.1);
}
.itemdescription_left>p{
    width: 55%;
    float: right;
    font-size: 16px;
    text-indent: 30px;
    line-height: 1.6;
    margin: 36px 1% 0px 0px;
}
.itemdescription_right>h3{
    text-align: center
}
.itemdescription_right>p{
    text-align: center;
    font-size: 15px;
    border-bottom: 1px solid#ccc;
    width: 80%;
    margin: auto;
    height: 50px;
    line-height: 50px;
    transition:all 1s ease-out;
}
.itemdescription_right>p>a{
	color:#000
}
.itemdescription_right>p:hover{
    transform:scale(1.2);
    color: #ff0000;
}
.itemdescription_right>p>a:hover{
	color:#ff0000
}
/*关键词标签*/
.keyword{
    width: 100%;
    height: 30px;
}
.keyword>a{
    padding: 0 20px;
    height: 100%;
    line-height: 30px;
    border: 1px solid#d6d6d6;
    color:#000;
    border-radius: 50em;
    list-style: none;
    text-align: center;
    float: left;
    cursor: pointer;
    margin: 10px 0px 0px 10px;
}
.keyword>a:hover{
    background-color: #ff6267;
    color: #fff;
    border: 1px solid#ff6267;
}
.keyword>a:hover span{
	color:#fff !important;
}
/*底部图片*/
.tags_bottom{
    width: 100%;
    /* height: 86px; */
    position:fixed;
    bottom: 0;
    z-index: 99;
    display: none
}
.tags_bottom>img{
    width: 100%;
    height: 100%
}
#tags_bottom_off{
    width:30px;
    height:30px;
    position: absolute;
    top: 10%;
    right: 1%;
    cursor: pointer;
}
/*热门搜索*/
.ranking_bottom {
    width: 100%;
    height: auto;
}
.ranking_bottom>ul {
    width: 100%;
    height: 400px;
    list-style: none;
    padding: 0;
}
.ranking_bottom>ul>li {
    float: left;
    width: auto;
    background: #f8f8f8;
    color: #797979;
    padding: 0 12px;
    margin: 15px 10px 0px 0px;
    height: 36px;
    line-height: 36px;
}
.ranking_bottom>ul>li>a{
    color: #797979
}
.division_tags{
    font-size: 19px !important;
    width: 95% !important;
    text-indent: 0px !important;
    margin: 8px 0 0 0 !important;
}
.division_tags>a{
    font-size: 17px;
    color: #888;
    padding: 8px 20px;
}
.division_tags>a:hover{
    color: #ff6600;
    border-bottom: 3px solid#ff6600;
    text-decoration:none
}